body{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup,sub{line-height:-1px;vertical-align:text-top;}sub{vertical-align:text-bottom;}input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}

h1{font-size:138.5%;}h2{font-size:123.1%;}h3{font-size:108%;}h1,h2,h3{margin:1em 0;}h1,h2,h3,h4,h5,h6,strong{font-weight:bold;}abbr,acronym{border-bottom:1px dotted #000;cursor:help;}em{font-style:italic;}blockquote,ul,ol,dl{margin:1em;}ol,ul,dl{margin-left:2em;}ol li{list-style: decimal outside;}ul li{list-style: disc outside;}dl dd{margin-left:1em;}th,td{border:1px solid #000;padding:.5em;}th{font-weight:bold;text-align:center;}caption{margin-bottom:.5em;text-align:center;}p,fieldset,table{margin-bottom:1em;}

body{font:13px/1.22 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:99%;}

body {
	background-color: #C5D4E4;
	color: black;
	font-family: Candara, Arial;
	padding: 128px 0 0 0; /* deja hueco para la cabecera */
}

/* ETIQUETAS 1.5 */
a[name] {  /* Para solucionar el problema de los "anchors" y la cabecera */
	border-left: 1px solid #C5D4E4;
	line-height: 0;
	position: relative;
	left: -1em;
}
a img {
	border: none;
}
table {
	border: none; /* 8aniv */
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}
td, th {
	border: none; /* 8aniv */
	margin: 0;
	padding: 0;
}
small {
	font-size: 93%;
}
h1, h2 {
	color: #517EAE;
	text-align: center;
}
h1 {
	font-size: 205%;
}
h2 {
	font-size: 174%;
	font-style: italic;
}
h3 {
	font-size: 153.9%;
}
u {
	text-decoration: none;
}
ul {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
p a {
	text-decoration: underline;
}

/* CABECERA 2.0 */
#logo {
	background-image: url(logobg1.png);
	background-position: right top;
	background-repeat: no-repeat;
	position: fixed;
	top: 0;
	left: 0;
	width: 316px;
	z-index: 3;
	height: 137px;
}
#cabecera.submenu #logo {	
	background-image: url(logobg2.png);
}
#logo img {
	width: 316px;
}
#cabecera {	
	position: absolute; /* IE no entiende 'fixed' */
	top: 0;
	width: 100%;
	z-index: 2;
}
@media screen {  /* este selector evita un bug de IE5/Mac */
	body>#cabecera { /* da el valor correcto al 'position' anterior para todos menos IE, que no entiende el '>' */ 
		position: fixed;
	}
}
#cabecera table {
	width: 100%;
}
#width_hack {
	margin-left: 316px;
	max-height: 116px;
}

/* MENï¿½ 2.0 */
#menu {
	background-color: #517EAE;
	font-size: 108%;
	text-align: center;
	vertical-align: text-bottom; /* necesario para Gecko */
}
#menu a {
	background: url(sombra_menu.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #F3F6FA;
	display: block;
	padding: 0.3em 0;
	text-decoration: none;
	width: 100%; /*  necesario para IE */
}
#menu a:hover, #menu a.activo {
	background-color: #8BA9C9;
	color: #F3F6FA;
}
#menu td {
	width: 10%;
	height: 24px;
}
#submenu {
	font-size: 108%;
	text-align: center;
	white-space: nowrap;
}
#submenu div {
	background-color: #8BA9C9;
}
#submenu a {
	background-image: url(sombra_menu.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #F3F6FA;
	padding: 2px 1.2%; /* mï¿½s de un 1.2% causa problemas en IE */
	text-decoration: none;
}
#submenu a:hover, #submenu a.activo {
	background-color: #C5D4E4;
	color: #000;
}
#submenu div { /* por defecto, todos los submenï¿½s estï¿½n ocultos */
	display: none;
	padding: 2px 0;
}

/* CONTENIDO 2.0 */

#contenido {
	margin: 0 2%;
	padding-top: 1.5em;
}
#contenido.con-franja {
	margin-left: 190px;
}
.banner {
	padding: 1px;
	text-align: center;
	z-index: 1;
}

.ancho {
	clear: both;
}
.izqda {
	clear: left;
	float: left;
}
.dcha {
	clear: right;
	float: right;
}
div.izqda, div.dcha {
	width: 49%;
}
img.izqda {
	margin-right: 0.5em;
}
img.dcha {
	margin-left: 0.5em;
}
.titulares a {
	text-decoration: none;
}
.titulares a:hover {
	text-decoration: underline;
}
.titulares span.easy_datetime, .titulares a.news_section {
	color: #68A;
	font-size: 85%;
}

/* PANELES 1.1 */
div.panel {
	background-image: url(panBL.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: #F3F6FA;
	margin-bottom: 1em;
	font-size: 108%;
}
.panel div {
	background-image: url(panBR.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: transparent;
	height: 1%; /* por bug de IE6 */
}
.panel div.top h2 {
	color: #F3F6FA;
	background-image: url(panTRc.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: #8BA9C9;
	margin: 0;
	padding: 0 4px 2px 4px;
}
.panel div.top h2 em, .panel div.top h2 span {
	color: #F4D8B5;
	font-weight: bold;
}
.panel div.notop {
	background-image: url(panTR.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: #F3F6FA;
}
.panel div.notop div {
	padding: 0;
	height: 8px;
	line-height: 8px;
}
.panel div div {
	padding: 0.4em 1.2em 0.8em 0.7em;
	background-image: none;
	background-color: transparent;
	overflow: hidden;
}
.panel div div:after { /* clearfix para .panel */
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

/* CONTENIDO PANELES 1.1 */
.panel h1 {
	margin: 0;
	padding: 0;
}
.panel p {
	text-align: justify;
	margin: 0.5em 0;
}
.panel table {
	margin-bottom: 0.25em;
}
.panel th {
	vertical-align: top;
}
.panel td {
	vertical-align: top;
	padding-left: 0.5em;
}
.panel th img, .panel td img {
	margin-bottom: 2px;
}
.panel a {
	color: #000000;
}
.panel a:hover {
	color: #517EAE;
}
.panel span {
	/* color: #517EAE; */
	color: black;
}
.panel b span {
	color: #517EAE;
}
.panel h3 {
	margin: 0;
	padding: 0;
	font-size: 123.1%;
}
.panel .banner {
	background-image: none;
	background-color: #C5D4E4;
}
.panel ul li {
	list-style: none;
}

.panel ul.disc li {
	list-style: disc;
}

/* PIE DE PÁGINA 2.0 */
#pie {
	clear: both;
	color: #C5D4E4;
	font-size: 93%;
	height: 1%; /* para IE */
	margin-top: 1em; /* FOROS */
	padding-bottom: 2.5em;
	border-bottom: 1px solid #C5D4E4;
}
#pie div {
	color: #064a6c;
	text-align: center;
}
#pie a {
	color: #064a6c;
	text-decoration: none;
}
#pie a:hover {
	text-decoration: underline;
}
#nakedday {
	display: none;
}
#acontinuacion a, #acontinuacion_tdt a {
	text-decoration: none;
}
#acontinuacion a:hover, #acontinuacion_tdt a:hover {
	text-decoration: underline;
}
#acontinuacion p, #acontinuacion_tdt p {
	margin-bottom: 0;
}
#acontinuacion table, #acontinuacion_tdt table {
	width: 100%;
}
#acontinuacion td, #acontinuacion_tdt td {
	padding: 2px 0;
}
#acontinuacion tr, #acontinuacion_tdt tr {
	background-color: #C5D4E4;
}
#acontinuacion tr.impar, #acontinuacion_tdt tr.impar {
	background-color: transparent;
}
#acontinuacion td.canal, #acontinuacion_tdt td.canal {
	font-weight: bold;
	text-align: right;
}
#acontinuacion td.canal a, #acontinuacion_tdt td.canal a {
	color: #8BA9C9;
}
#acontinuacion td.hora, #acontinuacion_tdt td.hora {
	color: #517EAE;
	font-weight: bold;
	text-align: center;
}
#video_flash {
	text-align: center;
}
object.izqda {
	margin-right: 0.5em;
}
object.dcha {
	margin-left: 0.5em;
}
#mp_iconos {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 80px;
	left: 148px;
	z-index: 3;
	height: 27px;
}
#mp_iconos li {
	list-style-type: none;
	float: left;
}
#mp_iconos li a, #share a {
	display: block;
	height: 27px;
	width: 24px;
	overflow: hidden;
	text-indent: -1024px;
	background-repeat: no-repeat;
	background-image: url(mp_icons_2015.png);
}
#share a {
	display: inline-block;
}
#mp_iconos li a.twitter, #share a.twitter {
	background-position: right 0px;
}
#mp_iconos li a.twitter:hover, #share a.twitter:hover {
	background-position: left 0px;
}
#mp_iconos li a.facebook, #share a.facebook {
	background-position: right -27px;
}
#mp_iconos li a.facebook:hover, #share a.facebook:hover {
	background-position: left -27px;
}
#mp_iconos li a.youtube {
	background-position: right -54px;
}
#mp_iconos li a.youtube:hover {
	background-position: left -54px;
}
#mp_iconos li a.pinterest {
	background-position: right -108px;
}
#mp_iconos li a.pinterest:hover {
	background-position: left -108px;
}
#mp_iconos li a.spotify {
	background-position: right -135px;
}
#mp_iconos li a.spotify:hover {
	background-position: left -135px;
}
#share a.meneame {
	background-position: right -162px;
}
#share a.meneame:hover {
	background-position: left -162px;
}
#mp_iconos li a.instagram {
	background-position: right -189px;
}
#mp_iconos li a.instagram:hover {
	background-position: left -189px;
}
#mp_iconos li a:active {
	margin-top: 1px;
}
#googleads {
	position: absolute;
	left: 0;
	top: 46px;
	width: 100%;
}
#googleads div.in {
	margin-left: 320px;
	text-align:center;
	border: 1px solid #7AD;
	color: #7AD;
}
div.zanox_ad {
	text-align: center;
	margin-bottom: 1em;
}
div.zanox_ad div div {
	margin: 0 auto;
}
@media only screen and (max-device-width: 480px) {
	html body #cabecera {position:absolute}
	html body #cabecera #logo {position:absolute}
}

/* wp-overlay_con-spoilers */
div.wp-overlay_con-spoilers {
	max-width: 612px;
	margin: 0 auto;
	position:relative;
}
div.wp-overlay_con-spoilers img:first-child {
	position:absolute;
	padding: 7px 0 0 8px;
}
div.seleccion_blog div {
	text-align: center;
}
#contenido div.seleccion_blog h3 {
	margin-top: 0;
	text-align: left;
}
div.seleccion_blog img {
	background-size: contain;
	position: relative;
	padding: 0;
	max-width: 100%;
}
div.seleccion_blog a {
	text-decoration: none;
}
div.publi {
	text-align: center;
	padding-bottom: 1em;
}
div.publi img {
	max-width: 100%;
}
div.publi iframe {
	max-width: 100%;
}
#tnt {
	display: none;
}

#contenido+iframe {
	height: 1px;
	border: none;
}

